/* Generic layout */

/* Use tables when we need multiple columns */
table.column {
    table-layout: auto;
    width: 90%;
}


/* Align table headers and data */
th, td {
    text-align: left;
    vertical-align: top;
}


/* Show titles to the right of the logo */
#body h1.schedule-head {
    position: absolute;
    margin: 0;
    padding: 0;
    top: -35pt;
    left: 250px;
}

#body h2 {
    margin-left: -15px;
}

.main-content ul.tracks li {
    width: 25%;
    float: left;
    list-style-type: none;
}
